Newly updated eLoader fully supports 2.70/2.71 firmware

Sponsored Links

Andrew Yoon
September 22nd, 2006
In this article: 2.70, 2.71, ditlew, eloader, fanjita, homebrew
Newly updated eLoader fully supports 2.70/2.71 firmware
While you're waiting for our Tokyo Game Show coverage to start, here's a bit of absolutely fantastic news for you to chew on. A new version of Fanjita and Ditlew's eLoader has come out today, and it now supports 2.70 and 2.71. What's an eLoader you ask? It's the application you need in order to run homebrew on your PSP. With this new eLoader, an even larger audience of PSP fans can enjoy homebrew without having to downgrade.

Check it out at DCEmu.

[Thanks, wraggster]

See also:
No GTA or downgrading needed to run homebrew
All products recommended by Engadget are selected by our editorial team, independent of our parent company. Some of our stories include affiliate links. If you buy something through one of these links, we may earn an affiliate commission.
Popular on Engadget